/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "374"; */
"374.title" = "Nom :";

/* Class = "NSButtonCell"; title = "Remember in Keychain"; ObjectID = "379"; */
"379.title" = "Mémoriser dans le trousseau";

/* Class = "NSTextFieldCell"; title = "This download requires authorization."; ObjectID = "380"; */
"380.title" = "Une autorisation est requise pour ce téléchargement";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "381"; */
"381.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "382"; */
"382.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Install and Reopen"; ObjectID = "388"; */
"388.title" = "Installer et rouvrir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "389"; */
"389.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "An updated version of %@ is ready to be installed. Would you like to install it and open the new version?"; ObjectID = "390"; */
"390.title" = "Une version mise à jour de %@ est prête à être installée. Voulez-vous l’installer et ouvrir la nouvelle version ?";

/* Class = "NSTextFieldCell"; title = "…"; ObjectID = "394"; */
"394.title" = "…";

/* Class = "NSTextFieldCell"; title = "The new version will be installed in your Applications folder. (this text does not need to be localized)"; ObjectID = "395"; */
"395.title" = "La nouvelle version sera installée dans votre dossier Applications. (this text does not need to be localized)";

/* Class = "NSButtonCell"; title = "Authenticate"; ObjectID = "h79-js-sqt"; */
"h79-js-sqt.title" = "Authentifier";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Hsq-4Q-f7L"; */
"Hsq-4Q-f7L.title" = "Mot de passe :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "tHX-IN-lNv"; */
"tHX-IN-lNv.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "WVv-xo-KVH"; */
"WVv-xo-KVH.title" = "<do not localize>";